
/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3VzdG9tLmNzcyIsInNvdXJjZXMiOlsiY3VzdG9tLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiJ9 */

/*# sourceMappingURL=custom.css.map */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.room-details-card {
    margin-bottom: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    box-shadow: 0 0.46875rem 2.1875rem rgb(90 97 105 / 0%), 0 0.9375rem 1.40625rem rgb(90 97 105 / 10%), 0 0.25rem 0.53125rem rgb(90 97 105 / 12%), 0 0.125rem 0.1875rem rgb(90 97 105 / 10%);
}
.guest-details-card{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    box-shadow: 0 0.46875rem 2.1875rem rgb(90 97 105 / 0%), 0 0.9375rem 1.40625rem rgb(90 97 105 / 10%), 0 0.25rem 0.53125rem rgb(90 97 105 / 12%), 0 0.125rem 0.1875rem rgb(90 97 105 / 10%);
}
.bill-details label{
	height: 100%;
	display: flex;
	align-items: center;
}
.alert-success, .alert-warning {
    padding: 10px 20px;
    border-radius: 6px;
}
.alert-success .closebtn, .alert-warning .closebtn{
    cursor: pointer;
}

#checkout_form_tab td {
    padding-bottom: 10px !important;
}

#checkout_form_tab tr td:first-child
{
  width: 50%;
}

#checkout_form_tab tr td label
  {
    font-weight: 600;
    color: #34395e;
    font-size: 12px;
    letter-spacing: 0.5px;
  }

@media only screen and (max-width: 480px) 
{
  #checkout_form_tab tr td
  {
    width: 100% !important;
    display: block;
  }
  #checkout_form_tab
  {
    width: 100%;
  }
  #checkout_form_tab tr td label
  {
    margin-bottom: .5rem;
    font-weight: 600;
    color: #34395e;
    font-size: 12px;
    letter-spacing: 0.5px;
  }
  #checkout_form_tab tr td:nth-child(2)
{
  padding-bottom: 15px !important;
}
  #checkout_form_tab tr td:first-child
{
  padding-bottom: 0px !important;
}
#mobile_resp_none
{
  display: none !important;
}
}